Bug 1159498 - (CVE-2019-13767) VUL-0: CVE-2019-13767: chromium: Use after free in media picker (update to 79.0.3945.88 )
(CVE-2019-13767)
VUL-0: CVE-2019-13767: chromium: Use after free in media picker (update to 79...
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Security
Leap 15.1
Other Other
: P3 - Medium : Major (vote)
: ---
Assigned To: Security Team bot
Security Team bot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-12-18 20:14 UTC by Andreas Stieger
Modified: 2020-01-11 17:10 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Stieger 2019-12-18 20:14:08 UTC
https://chromereleases.googleblog.com/2019/12/stable-channel-update-for-desktop_17.html

fixed in chromium 79.0.3945.88: 

CVE-2019-13767: Use after free in media picker
Comment 1 Swamp Workflow Management 2019-12-20 08:50:06 UTC
This is an autogenerated message for OBS integration:
This bug (1159498) was mentioned in
https://build.opensuse.org/request/show/758444 15.1+Backports:SLE-12-SP3+Backports:SLE-15+Backports:SLE-15-SP1 / chromium
Comment 2 Swamp Workflow Management 2019-12-20 09:40:06 UTC
This is an autogenerated message for OBS integration:
This bug (1159498) was mentioned in
https://build.opensuse.org/request/show/758458 15.1+Backports:SLE-12-SP3+Backports:SLE-15-SP1 / chromium
Comment 3 Swamp Workflow Management 2019-12-31 05:10:59 UTC
openSUSE-SU-2019:2712-1: An update that fixes one vulnerability is now available.

Category: security (important)
Bug References: 1159498
CVE References: CVE-2019-13767
Sources used:
openSUSE Leap 15.1 (src):    chromium-79.0.3945.88-lp151.2.54.1
openSUSE Backports SLE-15-SP1 (src):    chromium-79.0.3945.88-bp151.3.38.1
Comment 4 Swamp Workflow Management 2019-12-31 05:12:38 UTC
openSUSE-SU-2019:2712-1: An update that fixes one vulnerability is now available.

Category: security (important)
Bug References: 1159498
CVE References: CVE-2019-13767
Sources used:
openSUSE Leap 15.1 (src):    chromium-79.0.3945.88-lp151.2.54.1
openSUSE Backports SLE-15-SP1 (src):    chromium-79.0.3945.88-bp151.3.38.1
SUSE Package Hub for SUSE Linux Enterprise 12 (src):    chromium-79.0.3945.88-22.1
Comment 5 Andreas Stieger 2020-01-01 16:37:30 UTC
done
Comment 6 Swamp Workflow Management 2020-01-11 17:10:54 UTC
openSUSE-SU-2020:0007-1: An update that fixes one vulnerability is now available.

Category: security (important)
Bug References: 1159498
CVE References: CVE-2019-13767
Sources used:
openSUSE Backports SLE-15-SP1 (src):    chromium-79.0.3945.88-bp151.3.44.2